BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #295d7b
}
TD {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 23px
}
A:active {
	COLOR: #333333; EXT-DECORATION: none
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.txt1 {
	COLOR: #333333; LINE-HEIGHT: 26px
}
.txt2 {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px
}
.txt3 {
	COLOR: #ff0000; LINE-HEIGHT: 20px
}
